@media (max-width: 1180px) {
	.u-inner {
		width: 96vw;
		margin: 0 auto;
	}

	.sect_gaba{
		padding: 12vw 0 11vw 0;
	}

	.sect_gaba .sect_title{
		width: 72.7vw;
	}

	.sect_desc{
		font-size: 20px;
		margin-bottom: 4vw;
	}

	/* .sect_detail br{
		display: none;
	} */

	.sect_detail{
		font-size: 20px;
	}

	.adv-title{
		font-size: 24px;
	}

	.sect_gaba .adv-list{
		margin-top: 11vw;
	}

	.sect_introduction .evaluation_list .intro_adv02{
		width: 49%;
	}

	.sect_introduction .evaluation_list .intro_adv03{
		width: 49%;
	}

	.sect_blood .blood_list img{
		margin: 0 2vw;
		width: calc((100% - 12vw) / 4);
	}

	.yutube-video{
		width: 96vw;
		height: calc(96vw * 569 / 1000);
	}

	.sect_offer .kagome_kit_list{
		margin-bottom: 6.5vw;
	}

	.sect_offer .kagome_kit_list img{
		width: 48%;
	}

	.sect_gaba .mechanism_title{
		margin-top: 5vw;
		font-size: 24px;
	}

	.sect_gaba .mechanism_panel .item .title{
		font-size: 24px;
	}

	.sect_gaba .mechanism_panel .item{
		width: 47%;
	}

	.sect_commitment .sect_title{
		margin-top: 11vw;
		width: 55.4vw;
	}

	.sect_production{
		padding: 6.5vw 0;
	}

	.icon_red_triangle{
		width: 3.3vw;
	}

	.prodution-list .production-item{
		margin-bottom: 4.6vw;
		align-items: center;
	}

	.prodution-list .production-item .detail{
		width: 49%;
	}

	.prodution-list .production-item .photo{
		width: 49%;
	}

	.prodution-list .production-item .detail .title{
		margin-bottom: 1.6vw;
		margin-top: 4.5vw;
		font-size: 24px;
	}

	.sect_introduction{
		min-height: unset;
		padding: 12vw 0 6.5vw 0;
		background-image: url('../img/intro_bg.png');
		background-size: 100vw 100vw;
	}

	.sect_introduction .sect_title{
		margin-bottom: 5vw;
		width: 63.9vw;
	}

	.sect_introduction .intro_text01{
		margin-bottom: 2.7vw;
		width: 34vw;
	}

	.sect_introduction .intro_text02{
		margin-bottom: 2.9vw;
		width: 56.6vw;
	}

	.sect_introduction .juice_bottle .intro_adv01{
		width: 34.4vw;
	}

	.juice_bottle .intro_circle01 {
		top: 17.5vw;
		width: 22vw;
	}

	.juice_bottle .intro_circle02 {
		bottom: 6vw;
		width: 22vw;
	}

	.juice_bottle .intro_circle03 {
		bottom: 6vw;
		width: 22vw;
	}

	.juice_bottle .intro_circle04 {
		top: 17.5vw;
		width: 22vw;
	}

	.sect_blood{
		padding: 12vw 0;
	}

	.sect_blood .sect_title{
		width: 58vw;
	}

	.sect_blood .sect_detail{
		margin-bottom: 3.5vw;
		font-size: 20px;
	}

	.sect_tips{
		padding: 11vw 0;
	}

	.sect_tips .sect_title{
		width: 52.2vw;
		margin: 0 auto 3.2vw auto;
	}

	.sect_tips .tips_item{
		margin-bottom: 5.3vw;
	}

	.sect_tips .tips_item .tips_no{
		width: 8vw;
		margin-bottom: 2vw;
	}

	.sect_tips .tips_item .title{
		font-size: 24px;
	}

	.sect_tips .tips_item .desc{
		font-size: 14px;
	}

	.sect_tips .intake_adv_list{
		margin-top: 4vw;
		margin-bottom: 5vw;
	}

	.sect_tips .intake_adv_list .item{
		width: 46%;
	}

	.sect_tips .intake_adv_list .item_title{
		font-size: 20px;
		margin-bottom: 1.6vw;
	}

	.sect_offer{
		padding: 0 0 13vw 0;
	}

	.sect_offer .special_offer{
		margin-top: 9.9vw;
		margin-bottom: 4.5vw;
	}

	.sect_offer .offer_adv_list{
		margin-bottom: 4.5vw;
	}

	.sect_offer .offer_adv_list .item{
		width: 47%;
		padding-left: 3%;
	}

	.sect_offer .offer_adv_list .item .juice_kit_text{
		width: 31.6vw;
	}

	.sect_offer .offer_adv_list .item .price{
		font-size: 60px;
	}

	.sect_offer .offer_adv_list .item .desc{
		font-size: 16px;
	}

	.sect_offer .promo_code{
		margin: 0 auto 9.3vw auto;
	}

	.sect_offer .scan_to_order{
		margin-bottom:3.5vw
	}

	.sect_offer .scan_to_order .text{
		font-size: 26px;
		margin: 0 3vw;
	}

	.sect_offer .scan_to_order .diagonal-left, .sect_offer .scan_to_order .diagonal-right{
		width: 2.6vw;
	}

	.sect_offer .qrcode-list img{
		margin: 0 3vw;
	}

	footer .logo{
		height: 13.6vw;
	}

	footer .logo img{
		width: 18.9vw;
	}

	footer .menu li a{
		font-size: 14px;
	}

	.tomato{{
		display: none;;
	}
}

@media (max-width: 768px) {	
	
	.pc__block {
		display: none !important;
	}
	.sp__block {
		display: inline-flex !important;
	}
	.sp_show {
		display: block;
	}
	.sp_none {
		display: none;
	}
	.topbar-menu {
		display: none;
	}
	.sp-menu-btn{
		display: block;
	}
	
	.sp-menu {
		display: block;
		margin-right: 0;
		margin-top: 8px;
		float: right;
		margin: 2vw 2vw 0 0;
	}

	.sp-menu-content {
		width: 100%;
	}	
	.u-btn.white {
		width: 100%;
	}
	.large-button {
		width: 100%;
	}

	.sp {
		display: block;
	}

	.topbar-brand{
		width: 30vw;
		margin-left: 2vw;
		margin-top: 1vw;
	}

	.header-fix #topbar{
		height: 10.5vw;
	}

	.header-fix #topbar .topbar-brand{
		width: 25vw;
		margin-top: 1vw;
	}

	.sect_fv{
		background: url('../img/fv-bg-sp.jpg');
		background-size: cover;
	}

	.sect_fv .adv01{
		width: 100vw;
		height: auto;
	}

	.sect_fv .adv02{
		width: 50vw;
		height: auto;
		right: 10vw;
		bottom: 45vh;
	}

	.sect_desc{
		font-size: max(12px, 3vw);
	}

	.sect_detail{
		font-size: max(14px, 3.5vw);
	}

	.sect_detail br{
		display: none;
	}

	.sect_gaba .adv-list{
		flex-direction: column;
		justify-content: center;
	}

	.adv-title{
		font-size: max(16px, 4vw);
		text-align: center;
	}

	.adv-subtitle{
		font-size: max(12px, 3vw);
		text-align: center;
	}

	.sect_gaba .adv-list .item{
		margin-bottom: 5vw;
	}

	.sect_gaba .adv-list .graph01{
		margin-top: 1vw;
		margin-bottom: 1vw;
	}

	.adv-ref{
		margin-top: -6vw;
	}

	.sect_gaba .mechanism_title{
		font-size: 5vw;
		padding: 2vw 0;
	}

	.sect_gaba .mechanism_panel{
		flex-direction:column;
		margin-bottom:2vw;
	}

	.sect_gaba .mechanism_panel .item{
		width: 100%;
	}

	.sect_gaba .mechanism_panel .item .title{
		font-size: max(16px, 4vw);
		margin-bottom: 1vw;
	}

	.icon_red_triangle{
		transform: rotate(90deg);
	}

	.ref{
		font-size: max(10px, 2.5vw);
	}

	.prodution-list .production-item{
		flex-direction: column;
		justify-content:center;
		margin-bottom: 5vw;
	}

	.prodution-list .production-item .detail{
		width: 100%;
	}

	.prodution-list .production-item .photo{
		width: 100%;
	}

	.prodution-list .production-item .detail .title{
		font-size: max(16px, 4vw);
	}

	.prodution-list .production-item .detail .title br{
		display: none;
	}

	.prodution-list .production-item .detail .desc{
		font-size: max(14px, 3.5vw);
		margin-bottom: 3vw;
	}

	.prodution-list .production-item.even .detail{
		order: 1;
	}

	.prodution-list .production-item.even .photo{
		order: 2;
	}

	.sect_introduction .juice_bottle .intro_adv01{
		width: 50%;
	}

	.sect_introduction .evaluation_list{
		flex-direction:column;
	}

	.sect_introduction .evaluation_list .intro_adv02{
		width: 100%;
	}

	.sect_introduction .evaluation_list .intro_adv03{
		width: 100%;
	}

	.sect_blood .sect_detail{
		font-size: max(16px, 4vw);		
	}

	.sect_tips .tips_item .title{
		font-size: max(16px, 4vw);
	}

	.sect_tips .tips_item .desc br{
		display: none;
	}

	.sect_tips .tips_item .desc{
		font-size: max(14px, 3.5vw);
	}

	.sect_tips .intake_adv_list{
		flex-direction: column;
	}

	.sect_tips .intake_adv_list .item{
		width: 100%;
		margin-bottom: 6vw;
	}

	.sect_tips .intake_adv_list .item_title{
		font-size: max(14px, 3.5vw);
	}

	.sect_offer .offer_adv_list{
		flex-direction:column;
	}

	.sect_offer .offer_adv_list .item{
		width: 100%;
		margin-bottom: 5vw;
	}

	.sect_offer .offer_adv_list .item .juice_kit_text{
		width: 60vw;
	}

	.sect_offer .offer_adv_list .item .price{
		font-size: 12vw;
	}

	.sect_offer .offer_adv_list .item .desc{
		font-size: max(14px, 3.5vw);
	}

	.sect_offer .kagome_kit_list{
		flex-direction: column;
	}

	.sect_offer .kagome_kit_list img{
		width: 100%;
		margin-bottom: 5vw;
	}

	.sect_offer .promo_code{
		width: 80%;
		height: 17vw;
	}

	.sect_offer .promo_code .left{
		font-size: 5vw;
	}

	.sect_offer .promo_code .right{
		font-size: 8vw;
	}

	.sect_offer .scan_to_order .text{
		font-size: 6vw;
	}

	.sect_offer .qrcode-list img{
		width: 45%;
	}

	footer .copyright{
		padding:4.9vw 0;
		font-size: max(12px, 2.5vw);
	}
}

@media (max-width: 600px) {	
	.sect_blood .blood_list{
		flex-wrap: wrap;
	}

	.sect_blood .blood_list img{
		width: calc((100% - 12vw) / 2);
		margin-bottom: 1vw;
		margin-top: 1vw;
	}

	footer .menu{
		flex-direction: column;
	}

	footer .menu li a{
		border-right:none;
		margin-bottom: 1vw;
	}

}

@media (max-width: 340px) {	

}
